{
 "what": [
  "फेफड़ों के शामिल होने का क्या कारण है?",
  "बेलारूस की औसत वार्षिक वर्षा कितनी है?",
  "Rh एंटीजन क्या उत्पन्न करता है?\\n",
  "किस प्रकार का जन्म नियंत्रण किशोर गर्भावस्था की दर को कम करता है?\\n",
  "फेफ़ड़ों के रोगों से उबर रहे लोगों की मृत्यु प्रतिशत दर क्या है?"
 ],
 "who": [
  "किसके ऊपर विवाद था?",
  "अल्बर्ट वेंड्ट कौन है?",
  "एलिसा की भूमिका कौन करता है?",
  "किसे कैबिनेट मंत्री के रूप में जाना जाता है?",
  "कोरिया में साहित्य और कला के उत्पादन का प्रभारी कौन है?"
 ],
 "which": [
  "किन कवियों ने मॉरिसन की सोच को प्रभावित किया\\n",
  "1883 में किस बीमारीका प्रकोप हुआ था?",
  "कौन सा लक्षित समूह विशेष रूप से पैरों और पेल्विस की हड्डियों के फ्रैक्चर से प्रभावित होता है?",
  "बैंड ने कौनसा ग्रैमी पुरस्कार जीता था?",
  "पोलैंड की सीमा पर कौन सा समुद्र है?"
 ],
 "where": [
  "उन्होंने आत्महत्या करने वाले लोगों को कहाँ दफनाया?",
  "अंगूर मुख्य तौर पर कहाँ उगाए जाते हैं?",
  "जेम्स द्वितीय किस स्थान पर वापस आया?",
  "मूल रूप से ताइक्वांडो कहाँ से है?\\n",
  "10-20% सीओपीडी मामले कहाँ से आते हैं?"
 ],
 "when": [
  "तेज उत्तर-पूर्वी हवाएँ कब बहना शुरू होती हैं?",
  "विश्वेश्वरैया का जन्म कब हुआ था?\\n",
  "मारुति की स्थापना कब हुई?\\n",
  "प्रमाणन कब हुआ?",
  "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?"
 ],
 "why": [
  "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
  "चुनाव के बाद भ्रम की अवधि क्यों आवश्यक है?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?",
  "प्रदूषण को कम करने के लिए क्यों प्राथमिकता नहीं दी जाती?",
  "आरएनए इंटरफेरेंस मुख्य रूप से पौधों के लिए क्यों महत्वपूर्ण होता है?"
 ],
 "how-way": [
  "फ़ुटबॉल में स्थानों को किस तरह से प्रतिभाग किया जाता है?",
  "ग्वैडी के कार्य को किस रूप में वर्गीकृत किया गया?",
  "हूलौक्स में लिंग भेद किस प्रकार किया जाता है?",
  "रखरखाव के दौरान घड़ी को किस प्रकार संचालित किया गया?",
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?"
 ],
 "how-num": [
  "आर्मेनिया गणराज्य का कुल क्षेत्रफल कितने वर्ग मील में फैला है?",
  "कितने औद्योगिक श्रम आकर्षित हुए?",
  "अमेरिका में कितने लोगों को COPD है?\\n",
  "सीती के कितने बच्चे थे?",
  "गाथा में कितने जीवों को शामिल किया गया?"
 ]
}